/* the slides */
.sx-15 .slick-slide {
    margin: 0 15px !important;
}

.sx-15 .slick-list {
    margin: 0 -15px !important;
}

.sx-40 .slick-slide {
    margin: 0 40px !important;
}

.sx-40 .slick-list {
    margin: 0 -40px !important;
}

.sx-20 .slick-slide {
    margin: 0 10px !important;
}

.sx-20 .slick-list {
    margin: 0 -10px !important;
}
/* FOOTER */
footer {
    position: relative;
}

footer::before {
    content: '';
    background: url(../images/img/icon-1.svg) no-repeat;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 140px;
    height: 195px;
    display: inline-block;
}

footer li {
    font-size: 14px;
    padding-top: 5px !important;
}

/* FAQ */
.accordion-button::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23D9D9D9'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
}

.faq::before {
    content: '';
    background: url('../images/bg/4.svg');
    height: 70%;
    width: 100%;
    display: inline-block;
    position: absolute;
    /* background: #000; */
    z-index: 0;
    bottom: 0;
    left: 0;
}

.accordion {
    padding: 50px;
    background: #180040;
    z-index: 12;
    position: relative;
}

.accordion-header {
    margin-top: 0;
}

.accordion-button:not(.collapsed) {
    color: #27AAE1;
    background-color: #180040;
    box-shadow: inset 0 -1px 0 rgb(24 0 64);
    border-bottom: 0px;
    font-weight: 500;
}

.accordion-item {
    border: 0px;
}

.accordion-item {
    background-color: #180040;
}

.accordion-button {
    font-size: 18px;
    padding: 1rem 0rem;
}

.accordion-body {
    padding: 1rem 0rem;
}

.accordion-button.collapsed {
    color: #fff;
    background-color: #180040;
    border-bottom: 1px solid #D9D9D9;
}

/* POST */
/* .post .item{
    position: relative;
} */
.post h5 {
    font-size: 17px;
}

.post .item img {
    height: 250px;
    object-fit: cover;
    border-radius: 10px 10px 0px 0px;
}

.post .item .label {
    color: #000;
    border-radius: 50px;
    background: #fff;
    padding: 8px 20px;
    text-transform: uppercase;
    position: absolute;
    top: 15px;
    left: 15px;
    font-weight: 500;
    font-size: 13px;
}

.rbtn svg {
    transition: transform 0.3s ease-out;
}

.rbtn:hover {
    color: #27AAE1;
}

.rbtn:hover svg {
    transform: translateX(8px);
}

.rbtn,
.date {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
}

.rbtn svg {
    color: #27AAE1;
    height: 15px;
    width: 15px;
    margin-top: -3px;
}

/* SERVICES IMG */
.services-img .bg-img {
    height: 500px;
}

/* .text-col-title-vertical {
    text-align: left;
    margin-bottom: 90px;
    -webkit-transform: translateY(0) rotate(-180deg);
    -ms-transform: translateY(0) rotate(-180deg);
    transform: translateY(0) rotate(-180deg);
    min-height: 290px;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    text-orientation: mixed;
    -webkit-transform: translateY(-73px) rotate(-180deg);
    -ms-transform: translateY(-73px) rotate(-180deg);
    transform: translateY(-73px) rotate(-180deg);
} */
/* PORTFOLIO */
.portfolio .item {
    height: 300px;
    object-fit: cover;
    position: relative;
    cursor: pointer;
    display: block !important;
}

.portfolio .item .details {
    width: 100%;
    height: 100%;
    position: absolute;
    display: inline-block;
    opacity: 0;
    top: 0;
    left: 0;
    background: #000000db;
    color: #fff;
    text-align: center;
    padding: 30px;
    align-items: center;
    display: flex;
}

.portfolio .item .details .in-dt h3 {
    font-size: 24px;
    font-weight: 500;
}

.portfolio .item .details p {
    width: 100%;
    padding: 0 30px;
    line-height: 24px !important;
}

.portfolio .item .details .in-dt {
    width: 100%;
    display: inline-block;
    font-size: 12px;
}

.portfolio .item:hover .details {
    opacity: 1;
    transition: all 0.5s
}

.portfolio .slick-slide img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* SATAS */
.satas {
    display: flex;
    border: 1px solid #dddddd;
    border-radius: 25px 0px;
}

.satas .item {
    width: 100%;
    padding: 30px 40px;
}

.satas .item:nth-child(2) {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.satas h1 {
    font-weight: 800;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.satas span {
    font-weight: 600;
}

/* CONTENT 1 */

.content-1 {
    width: 100%;
    height: 600px;
    display: flex;
    align-items: center;
}

@keyframes ldio-l06yklwwb4i {
    0% {
        top: 48px;
        left: 48px;
        width: 0;
        height: 0;
        opacity: 1
    }

    100% {
        top: 9px;
        left: 9px;
        width: 78px;
        height: 78px;
        opacity: 0
    }
}

.ldio-l06yklwwb4i div {
    position: absolute;
    border-width: 2px;
    border-style: solid;
    opacity: 1;
    border-radius: 50%;
    animation: ldio-l06yklwwb4i 1s cubic-bezier(0, .2, .8, 1) infinite
}

.ldio-l06yklwwb4i div:nth-child(1) {
    border-color: #d1d1d1;
    animation-delay: 0s
}

.ldio-l06yklwwb4i div:nth-child(2) {
    border-color: #d1d1d1;
    animation-delay: -.5s
}

.loadingio-spinner-ripple-lugcfdxo7g {
    width: 65px;
    height: 65px;
    display: inline-block;
    overflow: hidden;
    background: 0 0
}

.ldio-l06yklwwb4i {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(.65);
    backface-visibility: hidden;
    transform-origin: 0 0
}

.ldio-l06yklwwb4i div {
    box-sizing: content-box
}


/*----------------------------------------
  HEADER
------------------------------------------*/

header {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: transparent;
    -webkit-transition: height .3s;
    -moz-transition: height .3s;
    -ms-transition: height .3s;
    -o-transition: height .3s;
    transition: height .3s
}

.sticky-nav {
    height: 125px;
    display: flex;
    align-items: center;
    justify-content: center
}

header.smaller .sticky-nav {
    height: 70px
}

header .logo {
    width: 170px
}

header.smaller .logo {
    width: 150px
}

header nav {
    display: inline-block
}

header nav a {
    margin-left: 20px;
    color: #9fdbfc;
    font-size: 18px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

header nav a:hover {
    color: #fff
}

header.smaller {
    height: 70px;
    background: #39a1ff
}

/* MENU */

ul {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}

li {
    padding: 0;
    margin: 0;
}

nav {
    text-align: center;
    width: 100%;
    position: relative;
    height: auto;
    overflow: hidden;
    background: none;
}

nav ul {
    text-align: center;
}

nav ul li {
    display: inline-block;
}

nav ul li a {
    color: #333;
    display: inline-block;
    padding: 1em 3em;
    text-decoration: none;
    border-bottom: 2px solid #fff;
    transition-property: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -webkit-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
    font-size: 16px;
}

nav ul li a:hover {
    color: #39A1FF;
}

/*styling open close button*/
.button {
    display: block;
    position: relative;
    right: 0;
    top: 0px;
    z-index: 999;
    /* font-size: 30px; */
    text-align: right;
    align-items: center;
    display: flex;
    justify-content: end;
}

.button a {
    display: inline-flex;
    text-decoration: none;
}

/* .btn-open:after {
    display: inline-block;
    content: "";
    vertical-align: -.125em;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-menu'%3E%3Cline x1='3' y1='12' x2='21' y2='12'%3E%3C/line%3E%3Cline x1='3' y1='6' x2='21' y2='6'%3E%3C/line%3E%3Cline x1='3' y1='18' x2='21' y2='18'%3E%3C/line%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 30px;
    width: 30px;
} */

/* .btn-open:hover:after {
    color: #39A1FF;
}

.close-btn:after {
    display: inline-block;
    content: "";
    vertical-align: -.125em;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-x'%3E%3Cline x1='18' y1='6' x2='6' y2='18'%3E%3C/line%3E%3Cline x1='6' y1='6' x2='18' y2='18'%3E%3C/line%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 30px;
    width: 35px;
} */

.close-btn:hover:after {
    color: #39A1FF;
}

/*overlay*/
.overlay-menu {
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    backdrop-filter: blur(0.6rem);
    background: rgb(0 0 0 / 90%);
    overflow: auto;
    z-index: 99;
}

.wrap {
    color: #e9e9e9;
    text-align: center;
    max-width: 90%;
    margin: 0 auto;
}

.wrap ul.wrap-nav {
    border-bottom: 1px solid #57575759;
    text-transform: capitalize;
    padding: 150px 0px 50px;
}

.wrap ul.wrap-nav li {
    font-size: 20px;
    display: inline-block;
    vertical-align: top;
    width: 24%;
    position: relative;
}

.wrap ul.wrap-nav li a {
    color: #39A1FF;
    display: block;
    padding: 8px 0;
    text-decoration: none;
    transition-property: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -webkit-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
}

.wrap ul.wrap-nav li a:hover {
    color: #f0f0f0;
}

.wrap ul.wrap-nav ul {
    padding: 20px 0;
}

.wrap ul.wrap-nav ul li {
    display: block;
    font-size: 16px;
    width: 100%;
    color: #e9e9e9;
}

.wrap ul.wrap-nav ul li a {
    color: #f0f0f0;
}

.wrap ul.wrap-nav ul li a:hover {
    color: #39A1FF;
}

/* .social {
	font-size:25px;
	padding:20px;
} */
.social p {
    margin: 0;
    padding: 20px 0 5px 0;
    line-height: 30px;
    font-size: 13px;
}

.social p a {
    color: #39A1FF;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

.social-icon {
    width: 80px;
    height: 50px;
    background: #39A1FF;
    color: #fff;
    display: inline-block;
    margin: 0 20px;
    transition-property: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -webkit-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
}

.social-icon:hover {
    background: #39A1FF;
    color: #f0f0f0;
}

.social-icon i {
    margin-top: 16px;
}

@media screen and (max-width:48em) {
    .wrap ul.wrap-nav>li {
        width: 100%;
        padding: 20px 0;
        border-bottom: 1px solid #575757;
    }

    .wrap ul.wrap-nav {
        padding: 30px 0px 0px;
    }

    nav ul {
        opacity: 0;
        visibility: hidden;
    }

    .social {
        color: #c1c1c1;
        font-size: 25px;
        padding: 15px 0;
    }

    .social-icon {
        width: 100%;
        height: 50px;
        background: #39A1FF;
        color: #fff;
        display: block;
        margin: 5px 0;
    }
    .side-menu {
        padding: 30px 20px;
    }
    .side-menu {
        text-align: left;
    }
}

/*----------------------------------------
  BG VIDEO
------------------------------------------*/

#block {
    background: url("../images/img/pattern-bg.png") repeat;
    width: 100%;
    height: 500px;
}

/*----------------------------------------
  SLIDER
------------------------------------------*/
.slider h1 {
    font-size: 52px;
    color: #fff;
    line-height: 58px;
}

.slider img {
    cursor: pointer;
}

.carousel-item {
    padding-top: 50px;
}

.carousel-caption {
    color: #ffffff8a;
    height: 95vh;
    display: flex !important;
    justify-content: left;
    align-items: center;
    position: relative;
    text-align: left;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0
}

.slide-1 .ci1 {
    width: 700px;
    position: relative;
    left: -260px;
    top: -40px;
}

.slide-1 .ci2 {
    width: 400px;
    position: relative;
    top: -425px;
    right: -190px;
}

.slide-1 .ci3 {
    width: 200px;
    position: relative;
    top: -545px;
    right: -210px;
}

.side-img {
    height: 500px;
    object-fit: cover;
    border-radius: 0px 30px 0px 30px;
}

.bgc-1:before {
    content: '';
    background-image: url('../images/slider/1.svg');
    background-size: 100%;
    background-repeat: no-repeat !important;
    background-attachment: fixed;
    height: 100vh;
    width: 100%;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.slider {
    height: 100%;
    width: 100%;
    position: relative;
}

.slider:after {
    font-family: 'Poppins', sans-serif;
    /* background-color: #fff; */
    opacity: 0.1;
    bottom: 0;
    content: "11";
    font-size: 10vw;
    /* height: 200px; */
    line-height: 6vw;
    right: 200px;
    position: absolute;
    width: 1px;
}

.side-img {
    transform: translatey(0px);
    -webkit-animation: float 6s ease-in-out infinite;
    animation: float 6s ease-in-out infinite;
}

@-webkit-keyframes float {
    0% {
        transform: translatey(0px);
    }

    50% {
        transform: translatey(-20px);
    }

    100% {
        transform: translatey(0px);
    }
}

@keyframes float {
    0% {
        transform: translatey(0px);
    }

    50% {
        transform: translatey(-20px);
    }

    100% {
        transform: translatey(0px);
    }
}

.slider .bg-curosel:before {
    animation: move 60s infinite ease-in-out;
}

@keyframes move {
    0% {
        transform: scale(1) rotate(0deg);
    }

    50% {
        transform: scale(1.5) rotate(0.1deg);
    }

    100% {
        transform: scale(1) rotate(0deg);
    }
}

.bg-1 {
    background: #1954ed
}

.bg-2 {
    background: #B10022
}

.bg-3 {
    background: #007d60
}








.hero_bg_video{
    position: absolute;
    top: 0;
}

.carousel-item {
    transition: transform 1s ease-in-out;
  }
  
  .carousel-fade .active.carousel-item-start,
  .carousel-fade .active.carousel-item-end {
    transition: opacity 0s 1s;
  }

/*----------------------------------------
  BG VIDEO
------------------------------------------*/

#block {
    background: url("../images/img/pattern-bg.png") repeat;
    width: 100%;
    height: 500px;
}
.hero_bg_video{
    width: 100%;
}
.hero_bg_video::after{
content: '';
position: absolute;
display: inline-block;
width: 100%;
height: 100%;
top: 0;
left: 0;
background: linear-gradient(261deg, rgba(6,6,6,0) 0%, rgb(0 47 90 / 50%) 100%);
}
.hero_bg_video video {
    height: 110vh;
    object-fit: cover;
    display: inherit;
}
/*----------------------------------------
  RETURN TO TOP
------------------------------------------*/

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #605f5f85;
    background: #605f5fcf;
    width: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 14px;
    top: 10px;
    font-size: 19px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

#return-to-top:hover {
    background: rgba(0, 0, 0, .9)
}

#return-to-top:hover i {
    color: #fff;
    top: 5px
}

/*----------------------------------------
 OVERLAY IMAGE TEXT
------------------------------------------*/

.hfx {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out
}

.hfx .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    opacity: 0;
    background-color: rgba(0, 0, 0, .5);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.hfx h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    /* background: rgba(0, 0, 0, .6); */
    -webkit-transform: translatey(-100px);
    -ms-transform: translatey(-100px);
    transform: translatey(-100px);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    padding: 10px
}

.overlay {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    flex-direction: column;
}

.hfx div.info {
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    background-color: transparent;
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: 0 0 0;
    padding: 7px 14px;
    cursor: pointer
}

.hfx div.info:hover {
    box-shadow: 0 0 5px #fff
}

.hfx:hover img {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.hfx:hover .overlay {
    opacity: 1
}

.hfx:hover div.info,
.hfx:hover h2 {
    opacity: 1;
    -ms-transform: translatey(0);
    -webkit-transform: translatey(0);
    transform: translatey(0)
}

.hfx:hover a.info {
    -webkit-transition-delay: .2s;
    transition-delay: .2s
}

/*----------------------------------------
  Social Media
------------------------------------------*/

ul.social-network {
    list-style: none;
    display: inline;
    margin-left: 0 !important;
    padding: 0;
}

ul.social-network li {
    display: inline;
    margin: 0 5px
}

.social-network a.icoRss:hover {
    background-color: #f56505
}

.social-network a.icoFacebook:hover {
    background-color: #3b5998
}

.social-network a.icoTwitter:hover {
    background-color: #3cf
}

.social-network a.icoInstagram:hover {
    background-color: #dd2a7b
}

.social-network a.icoVimeo:hover {
    background-color: #0590b8
}

.social-network a.icoLinkedin:hover {
    background-color: #007bb7
}

.social-network a.icoFacebook:hover i,
.social-network a.icoInstagram:hover i,
.social-network a.icoLinkedin:hover i,
.social-network a.icoRss:hover i,
.social-network a.icoTwitter:hover i,
.social-network a.icoVimeo:hover i {
    color: #fff
}

.socialHoverClass,
a.socialIcon:hover {
    color: #44bcdd
}

.social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 35px;
    height: 35px;
    font-size: 18px
}

.social-circle li i {
    margin: 0;
    line-height: 35px;
    text-align: center
}

.social-circle li a:hover i,
.triggeredHover {
    transition: all .2s
}

.social-circle i {
    color: #fff;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    -ms-transition: all .8s;
    transition: all .8s
}

/*----------------------------------------
  LOCATION BANER SECTION
------------------------------------------*/
.location {
    display: flex;
    align-items: center;
    width: 100%;
}

.location-content {
    padding-top: 25px;
}

.location-content {
    width: 100%;
    height: 300px;
}

.location-content h1 {
    text-transform: uppercase;
}

.path a,
.path p {
    color: #ccc !important;
    display: inline-block;
    font-size: 18px;
    line-height: 1.8;
    font-weight: 600;
    text-transform: uppercase;
}


/*----------------------------------------
 CONTACT FORM
------------------------------------------*/

/* #contactform {
    margin: 30px 0;
} */

.form-control {
    margin: 10px 0;
    height: 50px !important;
    font-weight: 500;
    font-size: 14px;
}

.form-control {
    border-radius: 4px !important;
    box-shadow: none !important;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 10px 20px !important;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border-color: rgba(123, 131, 142, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

textarea.form-control{
    height: 150px !important;
}

.btn-contact {
    border-radius: 0 !important;
}

.btn-primary {
    display: inline-block;
    padding: 6px 13px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.428571429;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    background: 0 0;
    color: #292723 !important;
    border: 1px solid;
    margin-top: 30px;
    text-transform: uppercase;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background: rgba(0, 0, 0, .000) !important;
}

.submit-contact {
    padding-left: 15px;
}

option:first-child {
    color: #a3aaaa;
}

/*----------------------------------------
 PRODUCT GALLERY
------------------------------------------*/

.morecontent span {
    display: none
}

.morelink {
    display: block
}



/* INNER PAGES */

/* CONTACT INNER */
.vc_separator {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}
.vc_separator h4 {
    line-height: 1em;
    font-size: 100%;
    margin: 0;
    word-wrap: break-word;
    flex: 0 1 auto;
    padding: 0 0.8em 0 0;
}
.vc_sep_holder_r {
    height: 1px;
    position: relative;
    flex: 1 1 auto;
    min-width: 10%;
}
.vc_sep_line {
    height: 1px;
    border-top: 1px solid #ebebeb;
    display: block;
    position: relative;
    top: 1px;
    width: 100%;
}
.contact-form{
    z-index: 12;
    position: relative;
    margin-top: -128px !important;
}
.contact-form .in-box{
    padding-top: 50px !important;
    padding-right: 15px !important;
    padding-bottom: 50px !important;
    padding-right: 80px !important;
    padding-left: 80px !important;
    box-shadow: 0px 20px 90px 0px rgb(30 89 157 / 6%);
    background: #fff;
    border-radius: 10px !important;
}


/* ABOUT */
.vision-cnt{
    position: relative;
}
.in-cnt{
    position: relative;
}
.in-bx{
    background-color: rgba(255,255,255,0.85) !important;
    padding: 30px;
    border-radius: 4px;
    gap: 15px;
}
.vision-cnt .number{
    font-size: 142px;
    line-height: 115px;
    font-weight: 700;
}
.abt-item{
    padding: 0px 0px;
}
.nav-tabs .nav-link {
    font-size: 18px;
    font-weight: 700;
}

.clients-tab img{
    border: 1px solid #f5f5f5;
}
.clients img{
    background: #fff;
    height: 100px;
    object-fit: cover;
    border-radius: 10px;
    padding: 30px;
}
.service-menu {
    padding-top: 30px;
}
.service-menu li{
    width: 50%;
    float: left;
    padding-bottom: 15px;
}
.service-menu li::before{
    content: '>';
    font-weight: bold;
    margin-right: 10px;
    color: #39a1ff;
}
.lh-30{
    line-height: 30px !important;
}
.side-menu{
    border: 1px solid #f0f0f0;
    padding: 40px 40px;
}
.side-menu li a{
    color: #666 !important;
    font-weight: 700;
}

/* .side-quote .form-control{
    margin-bottom: 10px;
    padding: 10px 20px;
}
.side-quote textarea{
    
} */

/* WORKS */
.inr-works img{
    height: 300px;
    object-fit: cover;
    width: 100%;
}

/* WORKS */
.filtering {
    margin-bottom: 40px;
}
.filtering span {
    border-bottom: 2px solid transparent;
    color: #282b2d;
    cursor: pointer;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-right: 20px;
    display: inline-block;
    margin-bottom: 5px;
}
.filtering span:last-child {
    margin: 0;
}
.filtering .active {
    border-color: #ccde02;
    color: #ccde02;
}

.service-st-dt .item{
    margin-bottom: 60px;
}
.service-st-dt .item img{
    height: 400px;
    object-fit: cover;
    width: 100%;    
}



/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
    width: 35px;
    height: 30px;
    position: relative;
    margin: 0px auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
  }
  
  #nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #ffffff;
    border-radius: 0;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }
  
  #nav-icon1 span:nth-child(1) {
    top: 0px;
  }
  
  #nav-icon1 span:nth-child(2) {
    top: 18px;
  }
  
  #nav-icon1 span:nth-child(3) {
    top: 36px;
  }
  
  #nav-icon1.open span:nth-child(1) {
    top: 18px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  
  #nav-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
  }
  
  #nav-icon1.open span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  
  /* Icon 2 */
  
  #nav-icon2 {
  }
  
  #nav-icon2 span {
    display: block;
    position: absolute;
    height: 9px;
    width: 50%;
    background: #d3531a;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }
  
  #nav-icon2 span:nth-child(even) {
    left: 50%;
    border-radius: 0 9px 9px 0;
  }
  
  #nav-icon2 span:nth-child(odd) {
    left:0px;
    border-radius: 9px 0 0 9px;
  }
  
  #nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
    top: 0px;
  }
  
  #nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
    top: 18px;
  }
  
  #nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
    top: 36px;
  }
  
  #nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
  #nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  
  #nav-icon2.open span:nth-child(1) {
    left: 5px;
    top: 7px;
  }
  
  #nav-icon2.open span:nth-child(2) {
    left: calc(50% - 5px);
    top: 7px;
  }
  
  #nav-icon2.open span:nth-child(3) {
    left: -50%;
    opacity: 0;
  }
  
  #nav-icon2.open span:nth-child(4) {
    left: 100%;
    opacity: 0;
  }
  
  #nav-icon2.open span:nth-child(5) {
    left: 5px;
    top: 29px;
  }
  
  #nav-icon2.open span:nth-child(6) {
    left: calc(50% - 5px);
    top: 29px;
  }
  
  /* Icon 3 */
  
  #nav-icon3 span:nth-child(1) {
    top: 0px;
  }
  
  #nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
    top: 18px;
  }
  
  #nav-icon3 span:nth-child(4) {
    top: 36px;
  }
  
  #nav-icon3.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
  }
  
  #nav-icon3.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
  #nav-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  
  #nav-icon3.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
  }
  
  /* Icon 4 */

  
  #nav-icon4 span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }
  
  #nav-icon4 span:nth-child(2) {
    top: 12px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }
  
  #nav-icon4 span:nth-child(3) {
    top: 25px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }
  
  #nav-icon4.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -3px;
    left: 8px;
  }
  
  #nav-icon4.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
  }
  
  #nav-icon4.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 22px;
    left: 8px;
  }
/*----------------------------------------
 MEDIA QUERIES
------------------------------------------*/

@media all and (max-width: 772px) {

    .sticky-nav {
        height: 50px;
        line-height: 50px;
    }

    header.smaller {
        height: 50px
    }

    header .logo {
        width: 100px
    }

    .carousel-item {
        padding-top: 70px;
    }

    .side-img {
        height: 300px;
    }

    header.smaller .logo {
        width: 100px;
    }

    header.smaller .sticky-nav {
        height: 50px;
        align-items: center;
    }

    .about {
        padding: 50px 0px;
        background-position: left !important;
    }

    .content-1 {
        background-position: right;
    }

    .carousel-caption {
        height: auto;
        padding-bottom: 80px;
    }

    .slider h1 {
        font-size: 32px;
        line-height: 38px;
    }

    .satas {
        width: 100%;
        display: inline-block;
        border: 1px solid #dddddd;
        border-radius: 25px 0px;
    }

    .satas .item:nth-child(2) {
        border-left: 0px;
        border-right: 0px;
        border-top: 1px solid #f5f5f5;
        border-bottom: 1px solid #f5f5f5;
    }

    .content-1 {
        padding: 50px 0px;
        height: auto;
    }

    .services-img .bg-img {
        height: 100px;
    }

    .accordion {
        padding: 30px;
    }

    footer::before {
        right: 0;
        left: auto;
    }

    .slider {
        height: auto;
    }

    .slider:after {
        right: 10%;
    }
    .about-cnt-2 .abt-item  img{
        display: none;
    }
    .about-cnt-2 .abt-item .abt-item {
        margin: 20px 0px;
    }
    .about-cnt-2 h4{
        font-size: 16px;
        line-height: 24px !important;
    }
    .about-cnt-2 h1{
        margin-top: 30px;
    }
    .service-st-dt .item img {
        height: 200px;
    }
    .contact-form .in-box{
        padding: 30px !important;
    }

    #nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
        width: 25px;
        height: 21px;
    }
    
    #nav-icon4 span:nth-child(2) {
        top: 9px;
    }
    #nav-icon4 span:nth-child(3) {
        top: 18px;
    }
    #nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
        height: 2.8px;
    }
    #nav-icon4.open span:nth-child(3) {
        top: 15px;
        left: 0px;
    }
    #nav-icon4.open span:nth-child(1) {
        left: 0px;
    }
}